View Issue Details

IDProjectCategoryView StatusLast Update
0000088MantisDroid[All Projects] Taskpublic2012-10-28 20:57
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000088: Create login screen
DescriptionCreate login screen with fields for:
-username
-password
-MantisBT url
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-22 09:01 e7andy New Issue
2012-03-22 09:33 e7andy Assigned To => e7andy
2012-03-22 09:33 e7andy Status new => assigned
2012-04-10 13:50 e7andy Category Request => Request2
2012-04-10 14:01 e7andy Category Request2 => Request
2012-04-22 21:32 e7andy Status assigned => closed
2012-04-22 21:32 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task
2012-10-28 20:57 e7andy Resolution open => fixed